* {margin: 0; padding: 0;}

 
#container3 {
 width: 1005px;
 overflow: hidden;
 /* margin: 50px auto*/
 background: white;
}


/*keyframe animations*/
.first {
 -webkit-animation: bannermove 40s linear infinite;/* 30s*/
    -moz-animation: bannermove 40s linear infinite;/* 30s*/
     -ms-animation: bannermove 40s linear infinite;/* 30s*/
      -o-animation: bannermove 40s linear infinite;/* 30s*/
         animation: bannermove 40s linear infinite;/* 30s*/

}
 
@keyframes "bannermove" {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -1067px;/*-2125*/
 }
 
}
 
@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -1067px;/*-2125*/
 }
 
}
 
@-webkit-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -1067px;/*-2125*/
 }
 
}
 
@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -1067px;/*-2125*/
 }
 
}
 
@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -1067px;/*-2125*/
 }
 
}

.photobanner {
 height: 100px;
 width: 2550px;/*3550*/
 margin-bottom: 0px;/******/

}
 
.photobanner img {
 -webkit-transition: all 0.5s ease;/*all 0.5s ease*/
 -moz-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -ms-transition: all 0.5s ease;
 transition: all 0.5s ease;
}
 
.photobanner img:hover {
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);
 cursor: pointer;
 
 -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
 -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
 box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}